@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR&display=swap');
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');
@import url('https://webfontworld.github.io/gmarket/GmarketSans.css');


body, h1, h2, h3, h4, h5, h6, p, span {font-family: 'pretendard'!important;}
*{box-sizing: border-box;}

img {
  cursor: pointer;
}

.Nav, .footer, .intro {
  width: 1100px;
}

.font_weight_600 {
  font-weight: 600;
}

.Nav {
  margin: 0 10px;
  display: flex;
  flex-direction: column;
  margin-top: 10px;
  margin: 0 auto;
}


.logotop,.menulist,.megaphone {
  display: flex;
  justify-content: space-between;
}

.logotop {
  justify-content: flex-start;
  margin: 25px 0 15px;
  align-items: end;
}

.logo {
  margin-right: 20px;
  margin-bottom: 2px;
  width: 400px;
}

.call {
  display: inline-flex;
  width: 800px;
  border: solid 2px #2991EA;
  border-radius: 0.5rem;
  padding: 0.8rem 2rem;
  font-weight: 700;
  justify-content: center;
}

.call span {
  padding-left: 6px;
  padding-right: 20px;
}

.call p {
  color: #2991EA;
}
.menulist {
  gap:70px;
  font-size: 18px;
  background-color: #2991EA;
  padding: 1.2rem 4rem;
  justify-content: space-between;
  border-radius: 8px 8px 0 0;
  font-weight: 400;
}

.menulist > a {
  text-decoration: none;
  color: #fff;
}

.menulist > a:hover {
  color: #333;
  text-shadow: 2px #111;
  font-weight: bold;
}

.megaphone {
  background-color: #333; color: #fff;
  padding: 0.8rem 4rem;
  border-radius: 0 0 8px 8px ;
  margin-bottom: 15px;
}

.slide_text {
  overflow: hidden;
  width: 600px;
  padding: 0 0 0 40px;
  list-style: none;
  display: flex;
  flex-direction: column;
}

.right_megaphone {
  padding: 0 0 0 10px;
  font-size: 15px;
  text-decoration: none;
  color: #fff;
  
}

/* header(Nav) 영역 마무리 */


/* intro 영역 */

.intro {
  display: grid;
  grid-template-columns: 155px 930px;
  margin: 0 10px;
  gap: 15px;
  margin: 0 auto;
}

.intro_center_height {
}

.intro_left_menu, .intro_center {
  display: flex;
  flex-direction: column;
  gap: 15px;
  width: 100%;
}

.intro_left_menu {
  position: sticky;
  top:10px;
}

#bluecolor {
  color: #2991EA;
}

.intro_left_menu_userinfor,
.intro_left_menu_Settlement,
.intro_left_menu_category,
.intro_left_menu_plus {
  border: solid 1px #ececec;
  border-radius: 5px;
}


/* intro > left_menu 영역 */
.intro_left_menu_userinfor {
  height: 180px;
  position: sticky;
  top:10px;
}

.intro_left_menu_Settlement {
  height: 150px;
  position: sticky;
  top:205px;
}

.intro_left_menu_category {
  height: 200px;
  position: sticky;
  top:370px;
}

.intro_left_menu_plus {
  position: sticky;
  top:585px;
  z-index: 99;
  background-color: #fff;
}


.intro_left_menu_header,
.intro_left_menu_body {
  display: flex;
  justify-content: center;
  gap:3px;
  font-size: 15px;
}

.intro_left_menu_header {
  height: 50px;
  background-color: #ececec;
  color: #333;
  font-weight: 700;
  align-items: center;
  border-radius: 4px 4px 0 0;
}

.intro_left_menu_body {
  flex-direction: column;
  align-items: center;
  padding-top: 20px;
}

.intro_left_menu_body a {
  text-decoration: none;
  color: #111;
}


/* .intro_left_menu_body strong, 
.intro_left_menu_body h5 {
  color: #0067ed;
} */

.intro_left_menu_body strong {
  font-weight: 700;
}

.intro_left_menu_body h5 {
  font-size: 13px;
  margin-top: -12px;
}

.intro_left_menu_body_list {
  height: 145px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 10px;
}

.intro_left_menu_body_list>.intro_left_menu_body{
  display: inline-flex;
  flex-direction: row;
  padding-top: 0px;
  margin-left: -3px;
}

/* intro > left_menu 영역 마무리 */
/* intro > center 영역 */


.intro_center_megaphone {
  background-image: url(/images/flower_background.jpg); 
  height: 70px;
  border-radius: 8px;
  display: flex;
  align-items: center;
}

.intro_center_megaphone_in {
  background-color: #fff;
  width: 780px;
  height: 58px;
  margin: 6px 8px;
  border-radius: 8px;
  padding: 20px 45px;
  display: flex;
  align-items: center;
  justify-content: center ;
  gap:20px;
}

.intro_center_megaphone_in2 {
  background-color: #fff;
  width: 130px;
  height: 58px;
  border-radius: 8px;
  margin-right: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  font-weight: 700;
}

.intro_center_megaphone_in p{
  font-weight: 700;
  font-size: 17px;
  
}

.intro_center_megaphone_in span{
  font-size: 16px;
}


.intro_center_giveorderlist,
.intro_center_sendorderlist {
  border-radius: 0px;
}

/* sendorderlist 영역 */

.megaphone_list > ul {
  list-style: auto;
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-size: 18px;
  padding: 10px 25px;
}

.intro_center_sendorderlist_megaphone,
.intro_center_giveorderlist_megaphone{
  display: inline-flex;
  align-items: center;
  width: 100%;
  /* gap: 13px; */
  border-radius: 4px;
  padding: 18px 0 15px 3px;
}

.intro_center_sendorderlist_megaphone > .strong,
.intro_center_giveorderlist_megaphone > .strong {
  color: #333;
  font-weight: 700;
  font-size: 20px;
  margin-right: 12px;
}

.intro_center_giveorderlist_megaphone a,
.intro_center_sendorderlist_megaphone a {
  flex:1;
  /* text-decoration: none; */
  text-align: right;
  color: #444;
}


.megaphone_img {
  width: 15px;
  position: relative;
  margin-left: 325px;
}

.container {
  display: grid;
  grid-template-rows: repeat(15, 1fr);
  width: 100%;
  height: 700px;
}


.group {
  display: grid;
  grid-template-columns: 1fr 5fr;
  border-left: solid 1px #a8a8a8;
  border-right: solid 1px #a8a8a8;
  border-top: solid 1px #a8a8a8;
  font-size: 15px;
}

.table_css {
  padding: 15px;
}

.first_left {
  border-radius: 6px 0 0 0;
}

.full_group {
  border-radius: 6px;
  border-bottom: solid 1px #a8a8a8;
}

.full_left {
  border-radius: 6px 0 0 6px;
}

.last_left {
  border-radius: 0 0 0 6px;
}

.last_group {
  border-bottom: solid 1px #a8a8a8;
  border-radius: 0 0 6px 6px;
}

.first_group {
  border-radius: 6px 6px 0 0;
}

.left_area {
  padding-left: 20px;
  background-color: #333;
  color: #fff;
}

.right_area {
  padding-left: 20px;
}

.input_area {
  margin: 6px 15px;
}

.button_group {
  display: flex;
  gap: 6px;
  margin: 9px 15px;
}

.group_4col {
  display: grid;
  grid-template-columns: 1fr 2fr 1fr 2fr;
  border: solid 1px #a8a8a8;
}

.flex_group {
  display: flex;
}

.product_select {
  text-align: center;
}

.notice_border_furda {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 10px;
}

.notice_border_table {
  grid-row: 2;
  margin-left: 10px;
  width: 99.7%;
  height: 100%;
  margin: -7px auto 0;
  border-collapse: collapse;
  border-radius: 0 0 10px 10px;
  border-style: hidden;
  box-shadow: 0 0 0 1px #333;
}

.notice_border_table_tdstyle {
  padding: 0 20px 20px !important;
  font-size: 15px !important;
  display: flex;
  justify-content: space-between;
  height: 100%;
  border: none !important;
  align-items: center;
}

.notice_border_table p{
  max-width: 70%;
  font-weight: 500;
  white-space: nowrap;
  overflow: hidden;
}

.notice_border_date {
  margin-right: 7px;
  color: #8d8d8d ;
}

.notice_border_icon {
  margin-right: 10px;
}

.intro_center_sendorderlist_header {
  display: flex;
  align-items: center;


  width: 100%;
  height: 85px;

  background-color: #333;
  color: #fff;

  padding: 0 27px;
  margin-bottom: 8px;

  border-radius: 8px;
}


.intro_center_sendorderlist_header img {
  width: 30px;
  margin-right: 15px;
  margin-left: 10px;
}

.intro_center_sendorderlist_header h1 {
  flex:1;
  font-size: 20px;
  font-weight: 600;
}


.intro_center_sendorderlist_header span {
  color: #FF4141;
  padding: 0 8px;
  }

.intro_center_sendorderlist_header a {
  color: #2991EA;
  font-size: 15px;
  text-decoration: none;
  padding: 0 8px;
  cursor: pointer;
  }

.serch_container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.serch_container {
  margin-bottom: 32px;
}

.serch_area input, .serch_container button, .serch_area select {
  font-family: 'pretendard';
  border-radius: 3px;
  font-size: 15px;
  height: 38px;
  border: solid 1px #c5c5c5;
}

.serch_container button {
  width: 75px;
  cursor: pointer;
}

.serch_area input{
  width: 150px;
  padding: 0 10px;
}

.serch_area select{
  width: 100px;
  -webkit-appearance: none;  /* 크롬 화살표 없애기 */
  -moz-appearance: none; /* 파이어폭스 화살표 없애기 */
  appearance: none;  /* 화살표 없애기 */

  background-color: #ececec;

  padding-left: 2px;
}



/* orderlist 테이블 영역 */

.intro_center_giveorderlist table,
.intro_center_sendorderlist table {
  width: 100%;

}

.intro th, .intro td {
  border: 1px solid #333;
  padding: 10px 10px;
  vertical-align: middle;
  text-align: center;
  font-size: 14px;
  line-height: 120%;
}

.intro th {
  background-color: #7a7a7a;
  color: #fff;
  border: 1px solid #333;
  font-size: 15px;
}

.want_date {
  font-weight: 500;
  color: rgba(255, 0, 0, 0.8);
  font-size: 14.5px;
}

.this_date {
  font-weight: 300;
  color: #5c5c5c;
}


.unidentified_text {
  color: rgba(255, 0, 0, 1);
}


tbody a{
  color: blue;
  text-decoration: none;
  cursor: pointer;
}

tbody tr td {
  text-align: left !important;
}

.receipt_text {
  color: #018f41;
}

.receipt_text, .complete_name, .order_number, .unidentified_text, .delivery_img {
  text-align: center !important;
}

.complete { 
  background-color: #fff;
  color: #333;
}

.td_img {
  width: 16px;
}

.center_td {
  text-align: center !important;
}

.today_order {
  background-color: #ffffcc;
}

.tomorrow_order {
  background-color: #c0c5ff44;

}

.order_date {
  background-color: #CDEACF;
}

.unidentified_tr {
  animation: fadeInOut 1s infinite;
  background-color: rgba(255, 57, 57, 0.2);
}

@keyframes fadeInOut {
  0%, 100% {
    opacity: 0.4;
  }
  50% {
    opacity: 1;
  }
}

#what_cal {
  animation: fadeInOut 3s infinite;
}


.suju_b01 { /*미확인*/
  background-color: rgb(255, 192, 192);
}

.suju_b02 { /*주문접수*/
  background-color: rgb(215, 255, 178);
}

.suju_b03 { /*배송완료*/
  background-color: rgb(173, 173, 173);
}

.order_refuse {
  background-color: rgb(181, 207, 255);
}




.order_type {
  width: 70px;
  height: 28px;
  background-color: rgb(255, 192, 192);
}

/* giveorderlist 테이블 영역 마무리 */

/* sendorder 영역 */

.sendorder_megaphone,
.sendorder_orderform,
.sendorder_member,
.sendorder_address,
.sendorder_ribbon,
.sendorder_date,
.sendorder_requirements,
.intro_center_megaphone2 { 
  width: 100%;
  height: auto;
  border-radius: 10px;
  box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.1);
  border: solid 2px #2991EA;
  padding: 45px 60px;
}

.sendorder_member,
.sendorder_address,
.sendorder_date,
.sendorder_ribbon,
.sendorder_requirements {
  padding: 25px 66px;
}

.sendorder_complete {
  margin: 0 auto;
  text-align: center;
}

.sendorder_complete_button_active, .sendorder_complete_button {
  width: 300px;
  height: 60px;
  margin-top: 5px;
  background-color: #2991EA;
  color: #fff;
  
}

.sendorder_complete_button_active {
  margin-right: 20px;
}

.sendorder_complete_button {
  background-color: #fff;
  color: #333;
}

.sendorder_megaphone p,
.intro_center_megaphone2 p{
  font-size: 26px;
  font-weight: 800;
}

.sendorder_orderform {
  padding: 30px 66px;
}


.sendorder_member,
.sendorder_date,
.sendorder_orderform_item,
.sendorder_orderform_originalprice,
.sendorder_orderform_transactionprice,
.sendorder_address_item, .sendorder_ribbon_item, .sendorder_requirements_item {
  display: flex;
  gap: 8px;
  align-items: center;
}

.sendorder_orderform_item,
.sendorder_orderform_originalprice,
#item_1 {
  margin-bottom: 20px;
}


.sendorver_orderform_member,
.giveorder_orderform_member {
  display: flex;
  align-items: center;
  gap:10px;
  
}


.sendorver_orderform_member > p,
.giveorder_orderform_member > p
{
  font-size: 18px;
}

.sendorder_member > h2,
.sendorder_address > h2,
.sendorder_date > h2,
.sendorder_ribbon > h2,
.sendorder_requirements >h2
{
  font-size: 20px;
}

.sendorder_orderform_label {
  color: #008000;
  font-size: 18px;
  margin-right: 20px;
  font-weight: 700;
}


.small_span {
  font-size: 17px;
  font-weight: 400;
  margin-bottom: 80px;
}

.sendorder_megaphone li,
.intro_center_megaphone2 li {
  display: flex;
  width: 100%;
  height: auto;

  gap:10px;
  padding: 20px 25px;
  margin-bottom: 12px;
  font-size: 18px;

  font-weight: 600;
  align-items: center;

  background-color: #e9e9e9;
  border-radius: 8px;
  border: solid 1px #2991EA;
}

.sendorder_megaphone_date, .intro_center_megaphone2_date {
  color: #2991EA;
}

.sendorder_megaphone_date {
  font-size: 16px;
}

.delivery_type {
  display: none;
}

.strong_group {
  border: solid 3px #333;
  border-radius: 6px;
}

/* intro > center 영역 마무리 */




/* intro 영역 마무리 */


/* footer 영역 */
.footer {
  display: flex;
  border-bottom: solid 3px #2991EA;
  align-items: center;
  margin: 50px auto 5px;
  padding-bottom: 15px;
}


.footer_infor_text_1 p, .footer_infor_text_2 p {
  line-height: 125%;
  padding-left: 7px;
  font-size: 13px;  
}

.footer_infor_text_1 {
  width: 500px;
  margin-right: -70px;
  margin-bottom: 5px;
}

.footer_infor_text_2 {
  width: 410px;
  margin-bottom: 5px;
}


/* input 전체 디자인 */
.container input::placeholder {
  color: #bbbbbb;
}

.container input, .container select {
  width: 95.8%;
  height: 40px;
  border: 0.4px solid #d4d4d4;
  border-radius: 5px;
  padding: 0 13px;
  font-family: 'pretendard';
  font-size: 16px;
  
}

.container select {
  width: 150px;
  height: 40px;
  text-align: center;
  appearance: none;
  border: 1px solid #2991EA;
}

#long-select {
  width: 90px;
}

#sendorder_address_placeholder {
  width: 645px;
}

#sendorder_requirements_placeholder {
  width: 390px;
}

#sendorder_ribbon_item {
  width: 590px;
}

.container button {
  width: auto;
  height: 40px;
  border: 0.4px solid #d4d4d4;
  border-radius: 5px;
  font-family: 'pretendard';
  font-size: 15px;
  padding: 0 15px;
}

.container input:not(:placeholder-shown) {
  border: 1px solid #2991EA;
  background-image: url(../images/check_ico_active.svg);
  background-position: right;
  background-size: contain;
  background-repeat: no-repeat;
}

.container .essential {
  border: 1px solid #ff6969;
}


.container button:hover {
  background-color: #2991EA;
  color: #fff;
}

.p_l {
  margin-right: 20px;
}

.long_input {
  width: 384px;
}

.short_input {
  width: 160px;
}

.only_flex_just {
  display:flex;
  flex-direction: column;
  justify-content: center;
}

option {
  font-size: 14px;
  text-align: center;
  padding-left: -10px;
}


/* calculate.html */



.calculate_center {
  display: grid;
  gap: 10px;
  grid-template-columns: 1fr 1.3fr;
}

.calculate_list {
  display: flex;
  flex-direction: column;
  border-radius: 6px;
  height: 860px;
}

.one_receipt, .two_receipt {
  height: 378px;
  border-radius: 6px;
  border: 1px solid #333;
}

.receipt_header, .calculate_list_header {
  background-color: #333;
  border-radius: 3px 3px 0 0 ;
  height: 70px;
  text-align: center;
  padding: 27px 0;
  font-size: 17px;
}

.calculate_list_header {
  border-radius: 6px 6px 0 0 ;
  color: #fff;
}

.calculate_list th {
  text-align: left;
  background-color: #e7e7e7;
  color: #111;
  font-weight: 600;
}

.calculate_list td {
}


.receipt_header p {
  color: #fff;
}

.receipt_header span,
.calculate_list_header span {
  font-weight: 700;
}


.one_receipt{
  grid-column: 1;
}

.two_receipt{
  grid-column: 2;
}

.two_receipt:hover {
}

.receipt_list {
  display: grid;
  grid-template-columns: 5fr;
  font-weight: 600;
}

.receipt_list span {
  font-weight: 400;
}

.receipt_list_1,
.receipt_list_2,
.receipt_list_3,
.receipt_list_4,
.receipt_list_5{
  padding: 17px 34px;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #333;
}
.receipt_list_6 {
  background-color: #e7e7e7;
  border-radius: 0 0 6px 6px;
  padding: 17px 34px;
  display: flex;
  justify-content: space-between;
  border-top: 1px solid #333;
}

#result_receipt {
  color: #1290ff;
  font-weight: 700;
}

.page_nav {
  display: flex;
  justify-content: center;
  gap:20px;
}

#receipt_list_send {
  color: #1290ff;
}

#receipt_list_give {
  color: #ff5353;
}


/* notice_border.html */

.notice_border th{
  text-align: center;
  background-color: #fff;
  color: #333;
  padding: 18px 10px;
  font-weight: 600;
  font-size: 16px;

  border: none;
  border-top: solid 3px #333;
}

.notice_border td{
  border: none;
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  border-right: none;
  text-align: center !important;
  font-size: 15px;
  padding: 14px 10px;
}

.notice_table_head {
  font-weight: 500;
}

.new {
  color: #2991EA;
}

.hot {
  color: red;
}

.page_nav a, .page_nav span, .page_nav p {
  padding: 2px;
}